variables:
  PC_PACKAGE_DEPS: libamxb libamxc libamxd libamxj libamxm libamxo libamxp sah-lib-sahtrace-dev libnetmodel
  PC_DOC_CHECK: "on"
  TEST_DEPS: libamxut amxb-dummy
  BUILD_TARGET: tr181-bridging

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
